html {
  font-family: monospace, "Courier New";
  background-color: black;
  color: white;
  max-width: 1000px;
  margin: auto;
}

body {
  background-color: black;
}

h1 {
  text-align: center;
}

.center {
  text-align: center;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

a {
  color: red;
}

a:visited {
  color: pink;
}